#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-CFS2vGKxxQY2EwOf67kavr
key:                  http-download-0.2.1.0-CFS2vGKxxQY2EwOf67kavr
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  8a66880c88401e5b4d4e3ff925c5e31d
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-CFS2vGKxxQY2EwOf67kavr
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    bytestring-0.11.5.3 conduit-1.3.6.1-4r5VTjfxNYMJbXRJXNEmOl
    conduit-extra-1.3.6-Fired9z7db8951OF4mwNu6
    crypton-0.34-4bqmaNpvFyKLqEcEOMaVvT
    crypton-conduit-0.2.3-CxO28V0cjhnAHlBm3rU1e0 directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.17-9hjKpmcLdDxAkVwiCjuuk8
    http-conduit-2.3.9.1-4QQlxR2oBeE6OPCzVlQB81
    http-types-0.12.4-8YA833LldYRCKJA3UrGcNq
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-1ysrmsvosVr8BmGqqYQrQ5
    path-io-1.8.2-JSYNo9jnIULKkl4JGscPs3
    retry-0.9.3.1-4KlaHyu6mnzF5UBo1lmEsD
    rio-0.1.22.0-7Tj8jsrWq1OLsTY4yONzBW
    rio-prettyprint-0.1.7.0-HczvE04CFUFJdaTsaPKeUj

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

